<!DOCTYPE html>

<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Estructura basica</title>
        <meta name="author" content="Erik">
        <meta name="description" content="Hola mundo">
        <link rel="icon" type="image/x-icon" href="images/logo.jpg">
    </head>
    <body>
        <header>
            <h1>Hello World!</h1>
            <h2>We are here</h2>
            <p>Empezamos a trabajar HTML</p>
            <nav>
                <ul>
                    <li><a href="https://www.google.com/" target="_blank">Google</a></li>
                    <li><a href="https://www.amazon.es/" target="_blank">Amazon</a></li>
                    <li><a href="#seccion1">Seccion 1</a></li>
                    <li><a href="#seccion2">Seccion 2</a></li>
                </ul>
            </nav>
        </header>

        <main>
            <h3>Main</h3>
            <section id="seccion1"><strong>Seccion 1</strong></section>

            <br>

            <article><strong>Articulo 1</strong></article>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat incidunt quisquam omnis error non possimus blanditiis eveniet corporis facere amet itaque quidem, illum id saepe, reiciendis maiores. Beatae, voluptatum incidunt! Lorem ipsum dolor sit amet consectetur adipisicing elit. Error amet nostrum aliquid fuga eaque? Commodi animi quae voluptatibus laudantium iusto nostrum adipisci! Accusantium suscipit ducimus voluptatibus molestiae molestias qui! Cupiditate! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, ipsa! Neque, enim. Id optio voluptatibus repudiandae impedit, excepturi deserunt error quae. Voluptatibus repellendus voluptatem assumenda velit quisquam mollitia dicta suscipit?</p>

            <article><strong>Articulo 2</strong></article>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat incidunt quisquam omnis error non possimus blanditiis eveniet corporis facere amet itaque quidem, illum id saepe, reiciendis maiores. Beatae, voluptatum incidunt! Lorem ipsum dolor sit amet consectetur adipisicing elit. Error amet nostrum aliquid fuga eaque? Commodi animi quae voluptatibus laudantium iusto nostrum adipisci! Accusantium suscipit ducimus voluptatibus molestiae molestias qui! Cupiditate! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, ipsa! Neque, enim. Id optio voluptatibus repudiandae impedit, excepturi deserunt error quae. Voluptatibus repellendus voluptatem assumenda velit quisquam mollitia dicta suscipit?</p>

            <article><strong>Articulo 3</strong></article>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat incidunt quisquam omnis error non possimus blanditiis eveniet corporis facere amet itaque quidem, illum id saepe, reiciendis maiores. Beatae, voluptatum incidunt! Lorem ipsum dolor sit amet consectetur adipisicing elit. Error amet nostrum aliquid fuga eaque? Commodi animi quae voluptatibus laudantium iusto nostrum adipisci! Accusantium suscipit ducimus voluptatibus molestiae molestias qui! Cupiditate! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, ipsa! Neque, enim. Id optio voluptatibus repudiandae impedit, excepturi deserunt error quae. Voluptatibus repellendus voluptatem assumenda velit quisquam mollitia dicta suscipit?</p>

            <section id="seccion2"><strong>Seccion 2</strong></section>

            <br>

            <article><strong>Articulo 1</strong></article>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat incidunt quisquam omnis error non possimus blanditiis eveniet corporis facere amet itaque quidem, illum id saepe, reiciendis maiores. Beatae, voluptatum incidunt! Lorem ipsum dolor sit amet consectetur adipisicing elit. Error amet nostrum aliquid fuga eaque? Commodi animi quae voluptatibus laudantium iusto nostrum adipisci! Accusantium suscipit ducimus voluptatibus molestiae molestias qui! Cupiditate! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, ipsa! Neque, enim. Id optio voluptatibus repudiandae impedit, excepturi deserunt error quae. Voluptatibus repellendus voluptatem assumenda velit quisquam mollitia dicta suscipit?</p>

            <article><strong>Articulo 2</strong></article>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat incidunt quisquam omnis error non possimus blanditiis eveniet corporis facere amet itaque quidem, illum id saepe, reiciendis maiores. Beatae, voluptatum incidunt! Lorem ipsum dolor sit amet consectetur adipisicing elit. Error amet nostrum aliquid fuga eaque? Commodi animi quae voluptatibus laudantium iusto nostrum adipisci! Accusantium suscipit ducimus voluptatibus molestiae molestias qui! Cupiditate! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed, ipsa! Neque, enim. Id optio voluptatibus repudiandae impedit, excepturi deserunt error quae. Voluptatibus repellendus voluptatem assumenda velit quisquam mollitia dicta suscipit?</p>

            <article><strong>Articulo 3</strong></article>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis tempore quis doloremque quasi nostrum molestias esse accusamus? Labore repudiandae dolores id tempore perspiciatis maiores rerum commodi deleniti, nesciunt hic debitis!</p>
        </main>

        <aside>
            <p><b>Publicidad - Acide</b></p>
            <article><b>Articulo de Publicidad</b></article>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia voluptatum porro tempora hic veniam reiciendis repudiandae. Mollitia esse quas animi possimus dolorum, soluta, aliquam saepe veniam corrupti unde perferendis error.</p>
            <a href="#link">Link</a>
            <br>
            <br>
            <article><b>Articulo de Publicidad</b></article>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia voluptatum porro tempora hic veniam reiciendis repudiandae. Mollitia esse quas animi possimus dolorum, soluta, aliquam saepe veniam corrupti unde perferendis error.</p>
            <a href="#link">Link</a>
        </aside>

        <footer>
            <h3>Footer</h3>
            <section><strong>Politica de la privacidad</strong></section>
            <br>
            <section><strong>Mapa de la web</strong></section>
            <br>
            <section><strong>Contacto</strong></section>
            <br>
            <article>Institut Tecnologic de Barcelona</article>
            <article>info@itb.cat</article>
            <article>08033, Barcelona</article>
            <article>Tlf: 937 070 020</article>
        </footer>
    </body>
</html>